* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


body {
    font-family: "Plus Jakarta Sans", sans-serif;
    /* TODO: substituir pela fonte da pasta assets/fonts */
    background: #ffffff;
    color: #333;
}

.text-btn {
    background: none;
    border: none;
    padding: 8px 4px;
    margin: 0;

    font-size: 16px;
    font-weight: 600;
    font-family: inherit;

    color: white;

    cursor: pointer;
    display: inline-flex;
    align-items: center;
    gap: 6px;

    transition:
        color 0.2s ease,
        transform 0.1s ease;
}

/* Hover */
.text-btn:hover {
    color: var(--primary-hover);
}

/* Active */
.text-btn:active {
    color: var(--primary-active);
    transform: scale(0.97);
}

/* Focus acessível */
.text-btn:focus-visible {
    outline: 2px solid var(--primary-color);
    outline-offset: 4px;
    border-radius: 4px;
}

/* Disabled */
.text-btn:disabled {
    color: var(--text-disabled);
    cursor: not-allowed;
    pointer-events: none;
}

.navbar {
    display: flex;
    position: fixed;
    max-width: 1400px;
    width: 100%;
    justify-self: center;
    gap: 24px;
    z-index: 10;
    justify-content: space-between;

    padding: 0px 24px;
    /* backdrop-filter: blur(2px);
    -webkit-backdrop-filter: blur(2px); */
    /* Safari */
    /* background: rgba(255, 255, 255, 0.276); */
    transition: all 0.3s ease;
}

.navbar div {
    display: flex;
    position: relative;
    flex-direction: row;
    background-color: #ED5C21;
    gap: 24px;
    padding: 5px 24px 5px 24px;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    text-align: center;
}

.navbar img {
    src: url("assets/svgs/logo.svg");
    width: 50px;
    align-self: self-end;
}

.sectionContainer {
    padding: 48px 0px;
    text-align: center;
    margin: 0 auto;
    padding-left: max(24px, calc((100vw - 1400px) / 2));
    padding-right: max(24px, calc((100vw - 1400px) / 2));
}

.sectionHeader {
    margin: 0 auto;
}

.sectionHeader h2 {
    font-family: 'Cheese Sauce', sans-serif;
    font-size: 48px;
    color: #ED5C21;
    font-weight: 400;
    text-align: end;

}

.sectionHeader p {
    font-size: 24px;
    text-align: end;
    color: #ED5C21;
    margin-bottom: 48px;
}

@media (max-width: 900px) {

    .sectionHeader h2 {
        text-align: center;

    }

    .sectionHeader p {
        text-align: center;

    }

}